Subject: Merry Christmas
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 24 Dec 2001 22:40:03 -0800 (PST)

Merry Christmas Teb,
I hope you are having one as good as possible. I'll see you this week-end
when we bring Alanna back up for school.

Not long ago I was telling you about rediscovering a couple of old Corpus
Bands through an internet site calle E-Music.com, that I download free
albums(as many as I want) but at the monent I couldn't remember their names.
Well I looked them back up and I'm sure you would remember them. They are
Zakary Thaks and The Bad Seeds. In fact they made a album together called
"Texas Shoot Out" which was a sort of battle of the Corpus Christi bands.
The following are Bios of the bands from another web site called The Artist
Direct Network. This web site has almost an unbelievable amount of info on
every group, singer, song, or album in the History of All Modern Music. What
ever you want to know it will tell you.

One of the best garage bands of the '60s, and one of the best teenage rock
groups of all time, Zakary Thaks released a half-dozen regionally
distributed singles in 1966 and 1967; some were hits in their hometown of
Corpus Christi, TX, but none were heard elsewhere until they achieved renown
among '60s collectors. Heavily indebted (as were so many bands) to
R&B-influenced British heavyweights like the Stones, the Kinks, and the
Yardbirds, the group added a thick dollop of Texas raunch to their fuzzy,
distorted guitars and hell-bent energy. Most importantly, they were
first-rate songwriters, with the breakneck "Bad Girl" (later compiled on
Pebbles, Vol. 2), "Won't Come Back," the smoking "Face to Face," "Can't You
Hear Your Daddy's Footsteps," and the folk-rock/Merseybeat hybrid "Please"
ranking among the top echelon of American '60s garage rock. Their 1967
singles found the group moving into psychedelic territory; some songs
betrayed a Moby Grape influence, and some good melodic numbers were diluted
by poppy arrangements that recalled the Buckinghams and Grass Roots. Lead
singer Chris Gerniottis, only 15 when Zakary Thaks began making records,
joined another interesting Corpus Christi garage/psychedelic group, the
Liberty Bell. ~ Richie Unterberger, All Music Guide
The Bad Seeds were the first rock group of note to come out of Corpus
Christi, Texas, itself a hotbed of garage-rock activity during the
middle/late 1960s. They started when guitarist/singer Mike Taylor and
bassist Herb Edgeington, then member of a local band called the Four Winds,
met up with lead guitarist Rod Prince and drummer Robert Donahoe, who had
been playing in a rival band called the Titans until its demise. Prince
wanted to form a new group, and he, Taylor and Edgeington became the core of
the Bad Seeds, who were signed to the local J-Beck label in 1966. They
stayed together long enough to record three singles during 1966, of which
two, "A Taste of the Same"/"I'm a King Bee" and "All Night Long"/"Sick and
Tired," are unabashed classics of blues-based garage-punk, three of them
originals by Taylor (who wrote most of their originals) or Prince. Even
their normally maligned second single, "Zilch Part 1"/"Zilch Part 2," has
some worth as a pretty hot pair of throwaway tracks. The band's sound was
the raunchy Rolling Stones-influenced garage-punk typical of Texas rock
groups in the mid-'60s. 

Following the breakup of the group after the summer of 1966, Mike Taylor
became a writer and producer for the the Zakary Thaks, another Corpus
Christi-based band (who were signed to J-Beck after being spotted playing on
a bill with the Bad Seeds), and also recorded singles in a folk-like mode as
The Fabulous Michael. Rod Prince went on to become a key member of the
legendary band Bubble Puppy, who were signed to Leland Rogers' International
Artists' label, and the post-psychedelic group Demian. ~ Bruce Eder & Richie
Unterberger, All Music Guide

Stand Up For America, Be Strong,
Yours Very Truly,
Rick Avant

______________________________________________________________________________
Send a friend your Buddy Card and stay in contact always with Excite Messenger
http://messenger.excite.com